	.pinkcircle{
					display:inline-table;
					width:100px;
					height:100px;
					border-radius:100px;
					background-color: pink;
					border-color:pink;
					border-style:solid;
					border:5px solid pink;
					border-width:5px;
		
	}		
	.offsetcircle{
					display:block;
					width:100px;
					height:100px;
					border-radius:100px;
					background-color:pink;
					border-color:pink;
					border-style:solid;
					border:5px solid pink;
					border-width:5px;
	}	
	.babycircle{
					display:inline;
					width:50px;
					height:50px;
					border-radius:50px;
					background-color:blue;
					border:5px dotted black;
					
	}	
	.whitecircle{
					display:inline-table;
					width:100px;
					height:100px;
					border-radius:100px;
					background-color:white;
					border-color:white;
					border-style:solid;
					border:5px solid white;
					border-width:5px;
	}



					